
.topo {
    width: 100%;
    height: auto !important;
    /*z-index: 9999999;*/
    z-index:9990;
    padding: 0 0 0px 0;
    font-family: 'Montserrat',sans-serif;
    border-bottom: 1px solid rgba(255,255,2555,0.3);
    position: absolute;
    background: none;
}

.topo * { z-index: 9990; }
.topo .informacoes {
    width: 100%;
    float: left;
    padding: 0px 0;
    margin: 0 0 0px 0;
    font-size: 13px;
    background: #191d20;
    color: #FFF;
    font-weight: 300;
}
.topo .informacoes * {
    color: #FFF;
}
.topo .informacoes i {
    margin: 0 10px 0 0;
}
.topo .informacoes a {
    color: #FFF;
}
.topo .logo {
    width: 100%;
    min-height: 130px;
    position: absolute;
    background-color: #fff;
    margin: 0px 0;
    float: left;
}

ul.list-top{
    width: 100%;
    padding: 0px;
    margin: 0px;
    list-style: none;
}
ul.list-top li{
    width: auto;
    float: right;
    padding: 13px 20px;
    text-align: center;
    border-left: 1px solid #077CB3;
}
ul.list-top li:hover{
    background-color: #077CB3;
    transition: 0.2s;
}
ul.list-top li a{
    text-align: center;
    text-decoration: none;
}
ul.list-top li a img{
    margin-right: 5px;
}


/*
Menu
---------------------------*/
.menu {
    width: 100%;
    float: left;
    border-top: 1px solid rgba(0,0,0,0.1);
    background: #f7f8f8;
}
.menu .canto {
    width: 200px;
    margin: 20px 0 0 0;
    float: right;
}
.nav li {
    padding: 10px 0 0 0;
}
.navbar-nav {
    width: 100%;
}
.navbar-default {
    width: auto;
    background: none;
    border: none;
    padding: 0;
    margin: 0;
}
.navbar-collapse {
    padding: 0;
    margin-top: 0px;
}
.navbar-nav > li > a {
    padding-top: 30px;
    padding-bottom: 30px;
}
.navbar-default .navbar-nav > li > a {
    color: #FFF!important;
    font-family: 'Montserrat',sans-serif;
    font-size: 16px;
    transition: 0.2s;
    font-weight: 600;
    min-height: 85px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background: none;
    box-shadow: inset 0px 4px 0px 0px #077CB3;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background: none;
}
/* Dropdown menu */
.dropdown-menu {
    text-transform: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 8px 10px;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    box-shadow: none;
    border-radius: 0 0 3px 3px;
}
.dropdown-menu > li > a {
    padding: 8px 14px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color:#555;
    font-family: 'Montserrat',sans-serif;
    padding-top: 9px;
    padding-bottom: 9px;
    transition: 0.2s;
    font-size: 14px;
    border-radius: 3px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #555;
    background:rgba(0,0,0,0.1);
    transition: 0.2s;
}

/* Formulário de Busca */
.formulario-busca {
    position: absolute;
    top: 100%;
    right: 0;
    margin-top: 0px;
    width: 230px;
    background: #077CB3;
    padding: 14px;
    visibility: hidden;
    opacity: 0;
    border-radius: 0 0 4px 4px;
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    -ms-transform: rotateX(-90deg);
    -o-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    z-index: 9999;
}
.formulario-busca input[type="search"] {
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    margin: 0 0 24px;
    margin: 0;
    color: #3a3d41;
    padding: 10px 12px;
    border: none;
    width: 100%;
    outline: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    border-radius: 3px;
}
.formulario-busca button {
    border: none;
    float: right;
    margin-top: -32px;
    margin-right: 15px;
    position: relative;
    z-index: 2;
}
.formulario-busca button i {
    color: #2a2c6d;
    font-size: 16px;
}
.formulario-busca.active {
    visibility: visible;
    opacity: 1;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg);
}